@charset "UTF-8";
/* CSS Document */
body{
	padding: 0;
	margin: 0;
	background-color: lightpink ;
	font-family: 'Lato', sans-serif;
	}	

.main {padding: 0px;
	border: 1px solid #E61E73;
	min-width: 60%;
	background-color:#E61E73
	}

.container {
	width: 90%;
	margin:auto;
	background-color: aliceblue;
	 		}
.navi{
	list-style: none;
	display:flex;
	gap: 4%;
	align-items: center;
	justify-content: center;
	padding:30px;
	text-emphasis-color:#E61E73;
}

.footer p{
	text-align: center
}

.navi a:link {
	color: #E61E73;
	text-decoration: none;
	font-size: 1.5em;
}

.navi a:hover {
	color:#E61E73;
		text-decoration: underline;
}

.navi a:visited {
		color: deeppink
}

.main {
		min-height: 450px;
		display:flex;
	
}

.aside-left {
	min-height: 450px;
	max-width:100%;
	padding:1%;
	box-sizing:border-box;
	font-size: 1.0em;
}

.aside-right {
	min-height: 450px;
	min-width: 50%;
	padding: 1%;
	box-sizing:border-box;
	color: aliceblue
}

img{
    max-width: 60%;
    height: auto;
    box-sizing: border-box;
    display: flex;
}

.resize{
	min-width:100%;
	height:auto;
	box-sizing: border-box;
    display: flex;
}


.row{
	display:flex;
	gap:3%;
	justify-content: center;
	align-content: center;
}

.column {
	min-weight:60%;
	min-height:auto;
	padding:2%;
	box-sizing:border-box;
}

.honeygarlicsalmon{
	weight:20%;
	height: auto;
	max-width: 100%;
}

.bakedcod{
	weight:20%;
	height: auto;
	max-width: 100%;
}

.porkchop{
	weight:20%;
	height: auto;
	max-width:100%;
}

ul {
  background:#ECE8E8;
  padding: 20px;
  list-style-type: circle;
  color: deeppink
}